﻿.doclist label {
    margin-bottom:0px;
    font-size:0.9rem;
    width:90%;
    
}
.doclist input{
    vertical-align: top;
    margin-top: 7px;
    margin-right: 10px;
}
.alert-info {
    
    background-image: linear-gradient(to bottom, #285f94 0, #204c76 100%);
    background-repeat: repeat-x;
    color: white;
     border-color: #183858;
}
